/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	#cB .CustomCode {
		background-color: #a59a8e;
		float: left;
		clear: none;
		width: 411px;
		padding: 18px 50px 0px 145px;
		height: 87px;
		letter-spacing: 1px;
		font-size: 17px;
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #231f20;
		background: #a59a8e url(/Templates/EskValley/_images/blackIconLogo.gif) no-repeat center left;
	}

/* === [ Left Hand Container ] === */
	#cLS .CustomCode {
	}

/* === [ Right Hand Container ] === */
	#cRS .CustomCode {
	}

/* === [ Callout Strip ] === */

.CalloutStrip.Show {
	width:100%;
	height: auto;
	padding: 10px 0;
	opacity:1
}
.CalloutStrip{
    height: 0;
    padding: 0;
	opacity:0;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	/* START cookie message sticky styles */
	position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 9999;
	/* END cookie message sticky styles */
}
.CalloutStrip .CalloutStripWrapper{
	text-align:center;
	max-width: 1200px;
	margin: 0px auto;
}
@media screen and (max-width: 689px) {
	.CalloutStrip .Text {
    	margin: 50px 10px 0px 10px !important;
		line-height: 1.2em !important;
	}

}

.CalloutStrip .CalloutStripWrapper a{
	color:#ffffff;
}
.CalloutStrip .Text {
    font-size: 14px;  /* YY-23715-25-09-18 */
    display: inline-block;
    margin: 0 220px 0 110px;
	line-height: 1.5em;
}
.CalloutStrip .CalloutStripButton.CalloutStripButton1{
	display: none;
	margin: 10px 0 0 0;
}
.CalloutStrip .CalloutStripButton1 p{
	color:#ffffff;
	text-decoration:none;
	font-family: 'robotomedium', sans-serif;
	border:1px solid #ffffff;
	padding:5px 15px;
	border-radius:2px;
	font-size:16px;
	margin:0 0px 0 0;
	-webkit-transition: all 0.2s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
	transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.CalloutStrip .CalloutStripButton1 p:hover{
	background:#ffffff;
	color:#bda159
}
.CalloutStripClose{
	position: absolute;
	top: 8px;
	right: 30px;
}




@media screen and (max-width: 880px) and (min-width: 551px) {
#cB .CustomCode {
padding: 5px 23px 5px 130px; 
height: 95px;
width:380px;
}
}

/* -----[ Tablet portrait and Smartphone landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 880px) and (min-width: 550px) {
#cB .CustomCode {
padding: 5px 23px 5px 22px; 
background: #A59A8E;
width: 50%;
font-size: 12px;
height: auto;
}
}

/* -----[ Smartphone portrait ]-------------------------------------------------------------------------- */

@media screen and (max-width: 550px) {
#cB .CustomCode {
display:none;
}
}

